@charset "UTF-8";
/* RESET CSS */
* {
  margin:0;
  padding:0;
}
.clear {
  clear:both;
}
ul, ol {
  list-style:none;
}
#art-page-background-glare-image {
background-image:url(../_images/Page-BgGlare.png);
background-repeat: no-repeat;
height: 483px;
width: 304px;
margin: 0;
z-index:-100;
}
#art-page-background-simple-gradient, #art-page-background-gradient, #art-page-background-glare {
min-width: 1000px;
}
#art-page-background-glare {
position: absolute;
width: 100%;
height: 483px;
left: 0;
top: 0;
z-index:-100;
}



/*  GENERAL */
body {
  background:#666;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 100%;
  line-height: normal;
  color: #ccc;
  text-align:center; /* For centering in IE */
  background:url(../_images/bg.jpg) repeat;
  border-top: 3px solid #a00;
}
h1,h2,h3,h4,h5,h6 {
  font-family: Geneva, Arial, Helvetica, sans-serif;
}
#white {
  color:#343434; background-color:transparent;
  font-size:2em;
}
#wrapper {
  width:920px;
  text-align:left; /*  Reset left align*/
  margin:0 auto;
  box-shadow: 0 10px 35px #000;/* Opera 10.5+, future browsers and IE6+ using IE-CSS3 */
  -moz-box-shadow: 0px 10px 35px #000; /* Firefox */
  -webkit-box-shadow: 0px 10px 35px #000; /* Safari and Chrome */
  behavior: url(../../ski_gulmarg/_css/ie-css3.htc); /* This lets IE know to call the script on all elements which get the 'box' class */
}
table {
  border:1px solid #333;
}
table td {
  padding:0 5px;
  font-size:.9em;
}
table tr {
  vertical-align:top;
}
.listSectionHeader {
  background:#333; color:#fff;
  font-size:1.1em;
  line-height:1.5em
}
.listEvenRow {
  background:#a4a4a2; color:#333;
}
.listOddRow {
  background:#3f3f3f; color:#ccc;
}
#overlay {
  background:#000;
  -moz-opacity:0.7;
  opacity:.70;
  filter:alpha(opacity=70);
  position:absolute;
  top:0;
  right:0;
  width:100%;
  height:210%;
  z-index:3000;
  display:none;
}
#embedVideo {
  
  top:10%;
  left:12%;
  padding:50px; 
  z-index:4000;
  position:absolute;
  display:none;
}

#closeOverlay {
  cursor:pointer;
  position:absolute;
  top:6.5%;
  left:93%;
  z-index:4001;
}

/*   New site Pub Overlay   */
#overlay_newsite {
  height:400px;
  min-width:600px; 
  background:#000; 
  right:25%; 
  left:25%; 
  position:fixed; 
  border-radius:4px; 
  border: 1px solid red; 
  box-shadow: 0px 0px 30px #797979; 
  z-index:100000;
  top:-420px;
  padding:6px;
}
#overlay_newsite div {
  margin: 0 auto;
  width:600px;
}
#closeOverlay_newsite {
  cursor:pointer;
  float:right; 
  margin:-15px -15px 0 0;
}
#overlay_newsite h3 a:link, #overlay_newsite h3 a:visited {
  color:white; background:transparent;
  font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  font-weight:normal;
  font-size:28px;
  letter-spacing:5px;
  text-align:center;
  text-decoration:underline;
}
#overlay_newsite h3 a:hover, #overlay_newsite h3 a:active {
  text-decoration:none;
}
#overlay_newsite h3 span {
  color:red;
}
#overlay_newsite h4 {
  color:red; background:transperent;
  font-size:42px;
  font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  font-weight:bolder;
  letter-spacing:6px;
  text-align:center;
  line-height:.95em;
}
#overlay_newsite .overlay_slogan {
  text-transform:uppercase;
  color:white; background:transparent;
  font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  font-size:27px;
  letter-spacing:3px;
  line-height:1.5em;
}
#overlay_newsite .overlay_programme {
  text-transform:uppercase;
  color:white; background:transparent;
  font-size:22px;
  letter-spacing:2px;
  display:block;
  text-align:left;
  margin:6px 0;
}
#overlay_newsite .overlay_price {
  color:#484848; background:transparent;
  font-weight:normal;
  font-size:20px;
  text-align:right;
  
}
#overlay_newsite .overlay_price span {
  color:white;
  font-size:25px;
  font-weight:normal;
}
#fromYouTube {
  text-align:right;
  font-size:0.8em;
}
#fromYouTube a {
  color:#a00;
}
/*    ---  top 30 Communication Bar    ---   */
#top30pxBar {
  width:920px;
  height:25px;
  margin:0 auto;
  background:transparent;
}
#faceLike, #skypeButton, #myNumber, #topEmailAddress {
  display:inline;
  float:left;
}
#faceLike {
  width:100px;
  padding:1px 150px 1px 20px;
  height:23px;
}
#faceLike iframe {
  display:inline-block;
  padding-top:2px;
}
#skypeButton {
  background:url(../_images/skype_icon_small.png) no-repeat left 3px;
  padding:1px 0 1px 30px;
  margin-left:20px;
  height:23px;
}
#skypeButton a {
  padding-top:0px;
}
#myNumber {
  margin-left:15px;
  color:#a0a0a0;
 /* position:absolute;
  top:5px;
  left:550px;*/
  background:url(../_images/icon-telephone.gif) no-repeat left 4px;
  height:23px;
  padding:2px 0 0 25px;
}
#topEmailAddress {
  font-family:Helvetica, Arial,  sans-serif;
  margin-left:70px;
  padding-left:30px;
  padding-top:4px;
  background:url(../_images/icon-email.gif) no-repeat left 6px;
 /* display:inline;
  float:right;*/
}
#topEmailAddress a:link, #topEmailAddress a:visited {
  color:#a0a0a0; 
  text-decoration:none;
}
/*  HEADER   */
#headerBox {
  height: 180px;
  width: 920px;
  position:relative;
}
#headerImg {
  float:left;
  width:666px;
  background:#CCC;
  color:#999;
  height:180px;
  position:relative;
}
#headerLogo img {
  margin: 40px 0px 53px 4px;
}
#headerLogo {
  float:left;
  width:254px;
  height:180px;
  background:#000;
  color:#CC3;
}
#Accordion1:focus {
  border:none;
}

#headerSlogan {
  height:26px;
  position:absolute;
  left:10px;
  top:125px;
  }
#headerSlogan p {
  font-size: 2.65em;
  color:#333;
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-weight:bold;
}
/*  MAIN NAVIGATION */
#mainNav {
  color:#ccc;
  background:#333;
  width:920px;
  height:35px;
  font-size:13px;
}
#mainNav ul {
  list-style: none;
  text-align:center;
  padding:10px 0 5px 0;
}
#mainNav li {
  display:inline;
  padding:10px 10px;
}
#mainNav li a:link, #mainNav li a:visited {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color:#ccc;
  background:#333;
  letter-spacing:0.1em;
  text-decoration:none; 
}
#mainNav li a:hover, #mainNav li a:active {
  color:#fff;

}
  
#mainNav li.current {
  border-bottom: 5px solid #aa0000;
  padding: 10px 10px 4px 10px;
}

/*  MIAN CONTAINER */
.ancorLink {
  display:block;
  font-size:.85em;
  text-align:right;
}

#mainContainer {
  background-color:#666;
  
  background-image:url(../_images/contentWrapperBg_20.gif);
  background-repeat: repeat-y;
  text-align:left;
  z-index:1000;
}

	/*   --  Content  --    */

#mainContainer #content {
  float:left;
  width:646px;
  position:relative;
  padding-left:20px;
  padding-bottom:20px;
  background-color:#666;
}
#mainContainer #pro {
  height:1200px;
}
#mainContainer #content .imgFloatLeft {
  margin:10px 10px 10px 0;
  float:left;
}
#mainContainer #content .imgFloatRight {
  margin:10px 0 10px 10px;
  float:right;
}
#content h1 {
  color:#ccc; background:transparent;
  font-size:.85em;
  padding:0 0 0 10px;
  margin:20px 0 10px 0;
  border-left:16px solid #333;
}
#content .highLight {
  color:#333; background:transparent;
}
#content p {
  line-height:1.5em;
  margin:10px 20px 5px 0;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:.85em;
}
#content ul, #content ol {
  padding:0 40px 0 40px;
  font-size:.85em;
  line-height:1.7em;
}
#content ul li h3 {
  margin:0;
  padding:0;
  font-size:1em;
}
#content ul li { 
  padding:0 0 10px 20px;
}
#content ol li  {
  margin:0 0 0 10px;
}
#content ul li span {
  color:#C00; background:transparent;
  font-size:1em;
}
#content .listStyleOn {
  list-style:square;
}

#content h2 {
  font-size:1em;
  font-weight:bold;
  color:#fff; background:transparent;
  margin:0 0 20px 0;
}
#content #versSri h2 a {
  font-size:0.8em;
  font-weight:normal;
}
#content h3 {
  font-size:1em;
  font-weight:bold;
  color:#333; background:transparent;
  margin:0 0 5px 0;
}
#content h3 span.snowFlake {
  color:#fff; background:transparent;
}
span.smaller {
  font-size:.9em;
  font-weight:normal;
}
#content h2 span.extraInfo {
  font-size:.85em;
  font-weight:normal;
  color:#3f3f3f; background:transparent; 
}
#sectionIndexPage h3 {
  display:inline;
}
#sectionIndexPage h3 a:link, #sectionIndexPage h3 a:visited, #index h3 a:link, #index h3 a:visited {
  text-decoration:none;
}
#sectionIndexPage h3 a:hover, #sectionIndexPage h3 a:active, #index h3 a:hover, #index h3 a:active {
  text-decoration:underline;
}
#content blockquote {
  -moz-border-radius-topleft: 0px;
  -moz-border-radius-topright: 20px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-radius: 0px 20px 10px 10px;
  border-radius: 0px 20px 10px 10px;
  padding:20px;
  background:#a4a4a2;  color:#333;
  margin:0 20px 20px 0;
}
#content blockquote p {
  margin:0;
  padding:0;
}
/*#content a:link, #content a:visited {
  color:#333; background:transparent;
  font-size:1em;
}
#content a:hover, #content a:active {
  text-decoration:none;*/

#content a:link, #content a:visited {
  color:#3f3f3f; background:transparent;
  font-size:1em;
  text-decoration:none;
}
#content a:hover, #content a:active {
  text-decoration:underline;
}
/*   ------  INDEX   -----   */
#slideshow {
  position:relative;
  height:374px;
  width:600px;
  border:3px solid #333;
  background:#000;
  margin:15px 20px 15px 20px;
  z-index:0;
}
#slideshow1 { 
  position:relative;
  height:465px;
  width:360px;
  border:3px solid #333;
  background:#000;
  margin:15px auto;
  z-index:0;
}
#imageRotator, #imageRotator1 {
  position:relative;
}
#slideshow img, #slideshow1 img {
 position: absolute;
 top: 20px; 
 left: 20px; 
}
#slideshow #introText {
  background:url(../_images/accueil_image/div_text_bg.png) no-repeat;
  color:#fff;
  font-size:13px;
  height:83px;
  z-index:9999;
  position:relative;
  margin:220px 20px 0 20px;
  padding:5px 20px;
  line-height:32px;
}
#slideshow #introText h2 {
  color:#fff;
}
#slideshow #introText p {
  margin:5px 20px 0 0;
}
#slideshow #introText p.lastP {
  margin-bottom:0;
}
#slideshow #introText p.lastP a {
  color:#fff; font-weight:bold;
  font-size:1.2em;
}
/*    -------   Tout Compris  --------    */
#programmeContent {
  margin:30px 20px 0 0;
}
#content #programmeContent h3 {
  margin:30px 0 0 0;
  border-bottom: 1px solid #6d0000;
}
#content #programmeContent h3 span {
  margin:0 0 0 40px;
  color:#6d0000; background:transparent;
  font-size:0.8em;
  font-weight:normal;
  font-style:italic;
}
#content #programmeContent h4 {
  margin:20px 0 0 0;
  font-size:.9em;
}
#content #programmeContent ul {
  margin:20px 0;
  padding:0;
}
#content #programmeContent ul li {
  margin:0 0 0 30px;
  padding:0;
  font-size:0.95em;
  line-height:1.5em;
  list-style:disc;
}
#programmeContent h4 {
  color:#fff;
}
#programmeContent h4 span {
  font-size:0.9em;
  font-style:italic;
}
/*#content ul.listeProgramme li {
  padding: 0 0 0 20px;
 
}*/
/*    -------   Tout Compris NEW --------    */
#content #programmeContent #sudSections {
  margin:0;
  padding:0;
}
#content #programmeContent #sudSections li {
  margin:60px 0 0 0;
  padding:0;
  list-style:none;
}
#content #programmeContent #sudSections img {
  padding-right: 20px;
  clear:both;
  float:left;
}
#content #programmeContent #sudSections h3 {
  font-size:1.2em;
  border:none;
  
}
#content #programmeContent #sudSections h3 a:link, #content #programmeContent #sudSections h3 a:visited  {
  color:#333; background:transparent;
}
#content #programmeContent #sudSections p {
  font-size:0.9em;
}
#content #programmeContent #sudSections p a:link, #content #programmeContent #sudSections p a:visited  {
  color:#ccc; background:transparent;
}
#content #programmeContent #sudSections p a:hover, #content #programmeContent #sudSections p a:active  {
  text-decoration:none;
}
#content #programmeContent #sudSections a.learnMore:link, #content #programmeContent #sudSections a.learnMore:visited {
  color:#6d0000; background:transparent;
}
#content #programmeContent p.rabais {
  font-size:0.8em;
  color:#333; background:transparent;
  font-style:italic;
  margin:0;
}
#content #programmeContent h5 {
  color:#fff; background:transparent;
  margin:30px 0 10px 0;
  font-size:.9em;
}
#content #programmeContent table {
  font-size:0.75em;
  text-align:center;
}
#content #programmeContent table td, #content #programmeContent table th {
  padding:5px;
  border:1px solid #333;
  vertical-align:middle;
}
#content #programmeContent table caption {
  display:none;
}
#content #programmeContent ul li span {
  color:#fff; background:transparent;
  font-size:0.9;
  font-style:italic;
}
#content #programmeContent ul li span a:link, #content #programmeContent ul li span a:visited {
  color:#6d0000; background:trnsparent;
}
#content .clickable {
  cursor:pointer;
}
#content .clickable:hover {
  border-bottom-color:#a00;
}
.linkIncluedExtraToHide {
  color:#a00;
}
.formule {
  margin:20px 0 0 30px;
}
#content ol li span {
  padding-left: 50px;
  color:#333; background:transparent;
}
#content p#infoDevise {
  color:#fff; background:transparent;
  font-size:0.7em;
  font-style:italic;
}
/*    faq   */
#content #faq a:link, #content #faq a:visited {
  color:#1e1e1e; background:transparent;
  text-decoration:underline;
}
#content #faq a:hover, #content #faq a:active {
  text-decoration:none;
}
.gallery_thumbnails {
  margin:15px 0 0 20px;
}

/*     Image Photo Gallery */
.gallery_thumbnails img {
  display:block;
  float:left;
  margin:0 15px 15px 0;
  border:4px solid #fff;
}
/*      --------      Video page _____________  */

#videos h3, #guestbook h3 {
  padding:20px 0 40px 0;
}
#videos .videoObj {
  margin:0 auto;
  width:560px;
}
#videos .videoObj object, #videos .videoObj iframe {
  -webkit-box-shadow: 10px 15px 10px #333;
  -moz-box-shadow: 10px 15px 10px #333;
  box-shadow: 10px 15px 10px #333;
}
#videos .videoObj p {
  margin-bottom:60px;
}
/*    -------   Commentaire   ----    */
#guestbook blockquote p {
  margin:10px 0;
}
#thumbs img {
  display:inline;
  float:left;
  margin-right:18px;
  width:102px;
  border:none;
}
/*     -----  Form       ---------    */ 
#contactez {
  margin:40px 10px 20px 10px;
}
#contactez fieldset {
  padding:20px;
}
legend {
  padding:10px 10px 0 10px;
  color:#aa0000;
}
#contactez label {
  width:260px;
  float:left;
  clear:left;
  margin-right:7px;
  font-weight:600;
}
form input {
    width:200px;
    line-height:1.8em;
}
form select {
    width:190px;

}
form textarea {
    width: 100%;
    height:150px;
}
form input.boutton {
    margin:20px 0 10px 20px;
}
form input.boutton:hover {
  cursor:pointer;
}
.err {
  display: block;
  visibility:hidden;
  margin-left:265px;
  width:320px;
  height:20px;
  color:#aa0000; background:transparent;
  font-size:1em;
  font-weight:bold;
}
div.ui-datepicker{
 font-size:12px;
 margin-left:210px;
 margin-top:-25px;
}
#content #merci {
  margin: 50px 50px 300px 50px;
  border-color:#a00;
}
	/*    -- Side Bar  --  */
#mainContainer #contentWrapper {
  
  background-image: url(../_images/SideBar_chad_1.jpg);
  background-repeat: no-repeat;
  background-position: right bottom;
}
#mainContainer #sidebar {
  float:right;
  width:254px;
  color:#666;
}
#mainContainer #sidebar #subNav ul {
  list-style-type:none;
  text-align:center;
  padding-top:50px;
}
#mainContainer #sidebar #subNav li a:link, #mainContainer #sidebar #subNav li a:visited {
  padding:8px;
  margin:10px 45px;
  border-top:1px solid #333;
  border-bottom:1px solid #333;
  display:block;
  text-decoration:none;
  background: url(../_images/sidebar_link_bg.png) repeat; color:#333;
}
  
#mainContainer #sidebar #subNav li a:hover, #mainContainer #sidebar #subNav li a:active {
  background:#949490;
  font-style:italic;
   border-top:1px solid #aa0000;
  border-bottom:1px solid #aa0000;
}

/*  FOOTER  */
#footer {
  clear:both;
  text-align:center;
  height:200px;  
  background:url(../_images/Page-BgTexture.jpg) no-repeat; color:#ccc;
  font-size:0.7em;
  position:relative;
}
#footerNav {
  padding-top:160px;
}
#socialsIcons {
  position:absolute;
  margin: 70px 20px 130px 868px;
}
#socialsIcons img {
  border:none;
}

#footer #footerNav ul {
  list-style-type:none;
}
#footer #footerNav li {
  display:inline;
}
#footer #footerNav li a:link, #footer #footerNav li a:visited {
  font-size:1.2em;
  background:transparent; color:#fff;
  text-decoration:none;
}
#footer #footerNav li a:hover, #footer #footerNav li a:active {
  background:transparent; color:#ccc;
  font-style:italic;
}
#footer #copyrights {
  padding-bottom:25px;
}
#dc_box2 {
  opacity:0.8;
  margin:-32px 0 0 0;
  padding-left:776px
}
